<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="index.css">
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p id="rd">Apply inline styling here.</p>
        <p id="org">Apply internal styling here.</p>
        <p id="ylw">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="change-to-upper">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="change-to-border">Hypertext Markup Language</li>
            <li class="change-to-border">Cascading Style Sheet</li>
            <li class="change-to-border">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol id="tools-used">
            <li>Sublime Text</li>
            <li>Postman</li>
            <li>Heroku</li>
            <li>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li class="program">Node.js</li>
                <li class="program">Express.js</li>
                <li class="program">React.js</li>
                <li class="program">MongoDB</li>
            </ul>
            <p class="cntr">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>